0 Replies Latest reply: Apr 17, 2013 11:20 AM by johnnelsonjr
johnnelsonjr Level 1 Level 1 (0 points)

I have this error message:

 

System extension cannot be used

 

The system extension “/System/Library/Extensions/AppleACPIPlatform.kext” was installed improperly and cannot be used. Please try reinstalling it, or contact the product’s vendor for an update.

 

Please help. Is there a update or how do I reinstall?

 

Thanks,

John


Mac mini, OS X Server